name: stable
category: openttd
version: 0.3.1
date: 2004-04-25T00:00:00-00:00
base: openttd-0.3.1-
files:
- id: openttd-0.3.1-beos-bone.pkg
  size: 845970
  md5sum: e9130cc2bebf76f3cfd0a8075990ce24
  sha1sum: aa468a85051b7eb5e8c19e42a6a9397eee7328f1
  sha256sum: 0646e3312e954b6193c3e48e3e7d67f2eeca6ffa8bcb46c413a8fe198eac2299
- id: openttd-0.3.1-beos.pkg
  size: 886978
  md5sum: cc03917a391ebfb848de8266910ccef6
  sha1sum: 618179935ca64d49f124a1abe92a3c0053024b55
  sha256sum: 35e01025694ad357952d9e2656f3ca84d012614666620487980cbc5112e1431f
- id: openttd-0.3.1-macosx-universal.dmg
  size: 915576
  md5sum: 1ea367975d1a5ae950598775251f72b4
  sha1sum: b69a41e73737007e0e06ac258421dcbd713ec1d4
  sha256sum: 872287729e3b577ddaec87b507e501916e81bb9ff321d55c1e96b2d057d14d21
- id: openttd-0.3.1-rhfc1.i386.rpm
  size: 505583
  md5sum: bd33060c3175deafc21d29236ae767c9
  sha1sum: 1e4c98a5baefe11beb96eb0860b9a9218e32d0a3
  sha256sum: bb3c9eaa644c1cabc662390db9717116c1f4d8c6c9760419b887fb03a4f5d134
- id: openttd-0.3.1-windows-win32.exe
  size: 614525
  md5sum: 5481311361375ab71853b2c3ee6b54df
  sha1sum: 45aa17554a05da70839291bfb2eed9961349dbdc
  sha256sum: 8d64ccee317e869a9461d82d95fd8bd2c2c0d1db9c473805efd80838c4334411
dev_files:
- id: openttd-0.3.1-source.tar.gz
  size: 849820
  md5sum: 5d005187e34d2135e366c841bb152627
  sha1sum: 7fb4e5875adf75484c0c3aefc3b1edaa3eb8ec12
  sha256sum: 9711ea24ca41144b8dfbe3e8ff0977a665906256876eb537ab1c46d528ec0a43
